<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <h1>Hello, JS!</h1>
  <!-- <script>
    alert('Hello, JS!');
  </script> -->
  <script type="text/javascript" src="./js/number.js"></script>
  <script type="text/javascript" src="./js/confirm.js"></script>
</body>

</html>